Bug 1281374 - [abrt] control-center: strcmp(): gnome-control-center killed by SIGSEGV
[abrt] control-center: strcmp(): gnome-control-center killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:d7fe294343c22b86e90a125b07e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-12 07:07 EST by Yajo
Modified: 2016-12-20 10:43 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:43:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (90.61 KB, text/plain)
2015-11-12 07:08 EST, Yajo
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-12 07:08 EST, Yajo
no flags Details
File: core_backtrace (8.18 KB, text/plain)
2015-11-12 07:08 EST, Yajo
no flags Details
File: dso_list (27.98 KB, text/plain)
2015-11-12 07:08 EST, Yajo
no flags Details
File: environ (1.01 KB, text/plain)
2015-11-12 07:08 EST, Yajo
no flags Details
File: exploitable (110 bytes, text/plain)
2015-11-12 07:08 EST, Yajo
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-12 07:08 EST, Yajo
no flags Details
File: maps (123.96 KB, text/plain)
2015-11-12 07:08 EST, Yajo
no flags Details
File: mountinfo (3.62 KB, text/plain)
2015-11-12 07:08 EST, Yajo
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-12 07:08 EST, Yajo
no flags Details
File: open_fds (1.65 KB, text/plain)
2015-11-12 07:08 EST, Yajo
no flags Details
File: proc_pid_status (1021 bytes, text/plain)
2015-11-12 07:08 EST, Yajo
no flags Details

  None (edit)
Description Yajo 2015-11-12 07:07:59 EST
Version-Release number of selected component:
control-center-3.18.1-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        gnome-control-center network show-device /org/freedesktop/NetworkManager/Devices/0
crash_function: strcmp
executable:     /usr/bin/gnome-control-center
global_pid:     3834
kernel:         4.2.5-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 strcmp at ../sysdeps/x86_64/strcmp.S:363
 #1 device_added_cb at net-virtual-device.c:249
 #5 g_signal_emit_by_name at gsignal.c:3479
 #6 emit_added_removed_signal at nm-object.c:781
 #7 object_property_complete at nm-object.c:828
 #8 object_created at nm-object.c:890
 #9 handle_object_array_property at nm-object.c:975
 #10 handle_property_changed at nm-object.c:1050
 #11 process_properties_changed at nm-object.c:1082
 #12 ffi_call_unix64 at ../src/x86/unix64.S:76

Potential duplicate: bug 1193342
Comment 1 Yajo 2015-11-12 07:08:05 EST
Created attachment 1093207 [details]
File: backtrace
Comment 2 Yajo 2015-11-12 07:08:07 EST
Created attachment 1093208 [details]
File: cgroup
Comment 3 Yajo 2015-11-12 07:08:09 EST
Created attachment 1093209 [details]
File: core_backtrace
Comment 4 Yajo 2015-11-12 07:08:10 EST
Created attachment 1093210 [details]
File: dso_list
Comment 5 Yajo 2015-11-12 07:08:12 EST
Created attachment 1093211 [details]
File: environ
Comment 6 Yajo 2015-11-12 07:08:14 EST
Created attachment 1093212 [details]
File: exploitable
Comment 7 Yajo 2015-11-12 07:08:15 EST
Created attachment 1093213 [details]
File: limits
Comment 8 Yajo 2015-11-12 07:08:17 EST
Created attachment 1093214 [details]
File: maps
Comment 9 Yajo 2015-11-12 07:08:19 EST
Created attachment 1093215 [details]
File: mountinfo
Comment 10 Yajo 2015-11-12 07:08:20 EST
Created attachment 1093216 [details]
File: namespaces
Comment 11 Yajo 2015-11-12 07:08:22 EST
Created attachment 1093217 [details]
File: open_fds
Comment 12 Yajo 2015-11-12 07:08:23 EST
Created attachment 1093218 [details]
File: proc_pid_status
Comment 13 Fedora End Of Life 2016-11-24 08:20:35 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 10:43:59 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.